Support » Plugins and Hacks » Display Widgets » [Resolved] [Plugin: Display Widgets] V1.22 not working

[Resolved] [Plugin: Display Widgets] V1.22 not working

Viewing 12 replies - 1 through 12 (of 12 total)
  • Perhaps it doesn’t work with your theme – what theme are you using?

    Same here, Display Widgets v1.22 does not work for me.

    I have version WordPress 3.3.1 installed, I use WPML and I have a modified version of theme Twenty Eleven.

    Everything was working fine with Display widget 1.21. But when I installed v1.22, all my widgets were gone (not displaying on my website).

    I’ve replaced the v1.22 display-widgets.php file with the v1.21 file.

    My widgets are back, but some are displayed on the wrong pages.. grrrrr.

    Someone else has that problem?


    Yes, i updated the plugin to the 1.22 version, and then all my widgets were gone too.
    I couldn’t find another way to fix it, so I re-installed the 1.19 version that i had saved locally.
    Now my widgets are back. I think they are on the right pages, although I’m not a 100% sure. I had a ton of widgets displayed on like 30 different pages, so too lazy too check them all.

    Same here, with WPML. Had to go back to the previous version.
    Great plugin, anyway.

    Same here, last working Version is 1.21
    I use WPML and WordPress Version 3.4.1

    Hi, I have same problems,
    can anyone support me with an older version?

    I would be very grateful

    oups, just found it at the support site display widgets

    Plugin Author Steph Wells


    Please update to v1.23 and let us know if you still have trouble.

    Hi sswells,
    last working version is still Version 1.21.
    Tested without any Translation Plugin and with WordPress Version 3.5

    Plugin Author Steph Wells


    Can you please provide more detail? What isn’t working? What is showing or hiding when it shouldn’t?

    Hi sswells,
    My Mistake, I Apologize!
    I’ve Tested in a Page Template with Ephemera Widget outside sidebar.
    It seams that Version 1.2.4 works good..
    Just Tested on WordPress Version 3.5.1 without any translation plugin.
    Thank you for your good work!

    Display widget 1.2.4 works with WP 3.5.1 and WPML 2.6.3, thanks sswells!

Viewing 12 replies - 1 through 12 (of 12 total)
  • The topic ‘[Resolved] [Plugin: Display Widgets] V1.22 not working’ is closed to new replies.